﻿/*.row {
    margin: 0 !important;
}*/

@font-face {
    font-family: 'Pacifico';
    font-style: normal;
    font-weight: 400;
    src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2) format('woff2');
    font-display: swap;
}

.target-ratio-resize {
	max-width: 1920px;
	max-height: 321px;
	*height: 321px;
	background-image: url('/Content/img/flow.png');
	background-size: cover;
	background-position: center;
}
.target-ratio-resize:after {
	content: " ";
	display: block; 
	width: 100%; 
	padding-top: 30%;
}

/* Jquery modal dialog close button fix */

.ui-dialog .ui-dialog-titlebar-close span
{
	top: 0;
	left: 0;
}

.d-close {
    background: url("/Content/img/Close.png") no-repeat scroll 9px 10px rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 16px;
    padding: 15px;
    position: absolute;
    right: 9px;
    top: 9px;
    width: 16px;
}

.fb-link, .fb-link:visited
{
	color: Black;
}

.youtube-social-buttons {
    background: none repeat scroll 0 0 #fff;
    border-radius: 10px;
    display: none;
    left: 50%;
    margin: -90px 0 0 -200px;
    padding: 20px;
    position: absolute;
    text-align: center;
    top: 90%;
    width: 400px;
    z-index:1000;
}

youtube-social-buttons li {
    margin: 10px 0;
    padding: 0;
    width: 100%;
}

.youtube-social-buttons li a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    width: auto;
}

/* Article social share buttons */
.article-soc-but-icons {list-style: none; padding: 10px 0px 0 0; font-size: 9px; margin-bottom:20px;}
.article-soc-but-icons li {float: left; margin: 0 10px 0 0; line-height:10px; overflow: hidden;}
.article-soc-but-icons li:last-child {margin-right:0px;}
.article-soc-but-icons li a {display:block; width:100%; padding:10px 10px;}

.banner {
  padding: 20px 0;
  background-color: #edf7f8;
  border-bottom: 6px solid #3d999e;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.lean_modal {
    position: fixed !important;
	width: 333px;
	display: none;
	background: #FFF;
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}

.modal_close {
  position: absolute;
  top: 12px;
  right: 12px;
  display: block;
  width: 14px;
  height: 14px;
  z-index: 2;
}

.progress {
    cursor: pointer;
    height: 20px;
    width: 100%;
    margin-top: 3px;
    overflow: hidden;
    background-color: rgba(0,0,0,0.7);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.7);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}

.progress-text {
    cursor: pointer;
    color: white;
    text-align: center;
    margin-top: -20px;
}

.pre-formatted-paragraph {
    font-family: inherit;
    font-size: initial;
    display: block;
    padding: 0px;
    margin: 0 0 10px;
    line-height: 1.42857;
    word-break: break-all;
    word-wrap: break-word;
    color: inherit;
    background-color: inherit;
    border: none;
    border-radius: 4px;
    white-space: pre-wrap;
}

.header-ad {
    padding: 20px 0;
    border-top: 1px solid #bdc3c7;
    background-color: #edf1f2;
}

.btn-facebook {
    border-radius: 3px;
    background-color: #3b5998;
    border: 1px solid #3b5998;
    color: #fff;
    text-shadow: 0 -1px -1px #1f2f52;
}

.btn-facebook:hover {
    border-radius: 3px;
    background-color: #3b5998;
    border: 1px solid #3b5998;
    color: #fff;
    text-shadow: 0 -1px -1px #1f2f52;
}

.ng-hide {
    display: none !important;
}
